Содержание

Перейти к концу метаданных
Переход к началу метаданных

При настройке Psi возникает ошибка:

Ошибка сервера

Ошибка обмена данными с сервером.

Подробности: Ошибка аутентификации: Не доступен подходящий

механизм для текущих настроек безопасности (проблема в

библиотеке SASL или не включена аутентификация открытым

текстом)

Предлагаемые механизмы: PLAIN, DIGEST-MD5, X-OAUTH2, SCRAM-

SHA1


Решение:


Установите пакет libsasl2-modules:

sudo apt-get install libsasl2-modules